* {
  padding:0;
  margin:0;
}

html, body {
  height:100%;
}

body {
  font-family:verdana,arial;
  font-size:11px;
  color:#004990;
  background-color:#fff;
}

a.txt:link, a.txt:visited, a.txt:active {
  color:#004990;
  text-decoration:none;
  border-bottom:1px dotted #004990;
}

a.txt:hover {
  color:#9E208B;
  text-decoration:none;
  border-bottom:1px dotted #9E208B;
}

img {
  border:0;
}

p {
  line-height:1.5;
}

p.default {
  margin-bottom:20px;
}

table.home {
  width:100%;
  height:100%;
}

table.home td, table.default td {
  text-align:center;
}

table.default {
  width:100%;
  margin-top:50px;
}

#container {
  width:100%;
}

#header {
}

#topnav {
  width:900px;
  margin:0px auto;
}

#topnav ul {
  list-style-type:none;
  margin-bottom:10px;
  float:right;
}

#topnav ul li {
  float:left;
}

#imagenav {
  clear:both;
  background:url(images/nav/imagenav/bg.png);
  height:100px;
}

#content {
  background-color:#fff;
  width:900px;
  margin:30px auto 0;
  text-align:left;
}

div#vergleichsrechner {
	width:197px;
	height:31px;
	background:url(images/vvergleich.png) no-repeat;
	position:absolute;
	top:-15px; left:-229px;
	font-size:10px;
	overflow:hidden;
}

div#vergleichsrechner:hover {
	background:url(images/vvergleich_over.png) no-repeat;
	height:362px;
}

div#vergleichsrechner p {
	color:#00488F;
	margin:40px 18px 0;
}

div#vergleichsrechner ul {
	list-style:none;
	margin-top:10px;
	margin-left:18px;
}

div#vergleichsrechner ul li {
	background:url(images/li06.png) no-repeat 0 9px;
	padding-left:8px;
}

div#vergleichsrechner ul li a {
	color:#00488F;
	line-height:2;
	text-decoration:none;
}

div#vergleichsrechner ul li a:hover {
	text-decoration:underline;
}

div#logo {
  display:inline;
  float:left;
  margin:0px 59px 0px 20px;
}

div#txt {
  width:671px;
  float:left;
  background-color:#fff;
}

div#txt ul {
  margin-left:17px;
  margin-bottom:20px;
  list-style-type:square;
}

div#txt ul li {
  line-height:1.5;
}

div#txt ul.default {
  margin:0;
  padding:0;
}

div#txt ul.default li {
  margin-bottom:3px;
  margin-left:0;
  list-style-type:none;
  background:url(images/li05.png) no-repeat 0px 4px;
  text-indent:15px;
  font-weight:bold;
}

#footer {
  float:right;
  width:671px;
  text-align:left;
  margin-top:30px;
  padding-top:45px;
  background:url(images/footer_671x32.png) no-repeat;
  color:#aaa;
	position:relative;
}

#footer a {
  color:#aaa;
}

p#hidden_footer {
  visibility:hidden;
}

h1 {
  font-size:13px;
/*
  font-variant:small-caps;
*/
  text-transform:uppercase;
  color:#9E208B;
  margin-bottom:10px;
}

h2 {
  font-size:13px;
  font-variant:small-caps;
  margin-bottom:5px;
  padding:0;
}

p.bold {
  font-weight:bold;
/*
  font-variant:small-caps;
*/
  margin-bottom:20px;
}

span.bold {
  font-weight:bold;
}

.al-widget.al-widget-container{
	background-color: #e5ecf4;
}

.al-widget.al-widget-content{
	background-color: transparent;
}

.al-widget.al-widget-link{
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: verdana,arial;
	font-size: 16px;
	font-weight: bold;
	color: white;
	background-color: #6eba5a;
}

.al-widget.al-widget-link:hover{
	background-color: #5eaa4a;
}

.al-widget.al-widget-image{
	margin-bottom: -2px;
}

.al-widget.al-widget-message {
	font-family: verdana,arial !important;
	font-size: 16px !important;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #004990;
}

.al-widget.al-widget-titel_text{
	font-family: verdana,arial !important;
	font-size: 16px !important;
	margin-bottom: 15px;
}

#interaction {
  display: flex;
  justify-content: flex-start;
  margin-top: 20px;
}

#interaction a {
  display: inline-block;
  margin-right: 20px;
  color: white;
  padding: 20px;
  text-decoration: none;
  width: 50%;
  text-align: center;
  font-weight: bold;
  background-color: #004890;
}

#interaction a:hover {
  background-color: #1048A0;
}